
Infrastructure - Story #7195

Deploy to development environment

2015-06-16 12:00 - Dave Vieglais

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

History

#1 - 2015-07-01 16:21 - Dave Vieglais

- Target version changed from CCI-2.0-TRUNK to CCI-2.0.0

#2 - 2015-07-01 17:22 - Dave Vieglais

- Status changed from New to Rejected

Redundant
